<?php
  
IF (DB::GET_COLUMN("SELECT COUNT(*) FROM `USERS` WHERE `ID` = '".$ID."' AND `DATE_VISIT` > '".(TIME()-CONFIG('ONLINE_TIME_USERS'))."' AND `VERSION` = 'touch' LIMIT 1") == 1){
    
    ECHO "<i class='fa fa-mobile fa-fw' style='position: relative; top: 1px; color: green;'></i>";
  
}ELSEIF (DB::GET_COLUMN("SELECT COUNT(*) FROM `USERS` WHERE `ID` = '".$ID."' AND `DATE_VISIT` > '".(TIME()-CONFIG('ONLINE_TIME_USERS'))."' AND `VERSION` = 'web' LIMIT 1") == 1){
    
    ECHO "<i class='fa fa-laptop fa-fw' style='position: relative; top: 1px; color: green;'></i>";
  
}
  
?>